# systemd

These .container files are for use with systemd.

See the following documentation:
- [Make systemd better for Podman with Quadlet](https://www.redhat.com/sysadmin/quadlet-podman)
- [podman-systemd.unit](https://docs.podman.io/en/latest/markdown/podman-systemd.unit.5.html)

## Usage

``` shell
mv systemd ~/.config/containers/
systemctl --user daemon-reload
sudo loginctl enable-linger $USER
systemctl --user start gothub.service
```
